<?xml version="1.0" encoding="utf-8" standalone="no"?>
<players>
    <player uniqueUserId="snH7u45trT0ymjhKFkA7GNRCLLdRyiMXqEp0QcAqBNo=" timeLastConnected="2025/02/23 14:33">
        <style filename="dataS/character/playerM/playerM.xml">
            <facegear color="1"/>
            <onepiece color="1" name="empty"/>
            <bottom color="1" name="jeans"/>
            <face color="1" name="head01"/>
            <top color="1" name="collaredShirt"/>
            <gloves color="1" name="empty"/>
            <headgear color="1" name="empty"/>
            <glasses color="1" name="empty"/>
            <footwear color="1" name="workBoots2"/>
            <hairStyle color="6" name="hair01"/>
            <beard color="6" name="empty"/>
        </style>
    </player>
    <player uniqueUserId="xmbs1602eVcH8CHvznjhIwKDKycVuYvGD8WRYdezC7w=" timeLastConnected="2025/02/22 22:13">
        <style filename="dataS/character/playerM/playerM.xml">
            <facegear color="1"/>
            <onepiece color="1" name="empty"/>
            <bottom color="5" name="jeans"/>
            <face color="1" name="head02"/>
            <top color="10" name="tShirt01"/>
            <gloves color="1" name="empty"/>
            <headgear color="2" name="vintage"/>
            <glasses color="1" name="aviator"/>
            <footwear color="1" name="workBoots1"/>
            <hairStyle color="19" name="hair06"/>
            <beard color="19" name="trimmedBeard_head02"/>
        </style>
        <handTools>
            <handTool uniqueId="HandToolc9944eea19b2e5ca0cb99d60a9491458"/>
        </handTools>
    </player>
    <player uniqueUserId="XXmcV0KDrhl56AYdXsS3BjezVcCxd+GE1rPiw59DGPI=" timeLastConnected="2025/02/20 23:56">
        <style filename="dataS/character/playerM/playerM.xml">
            <facegear color="1"/>
            <onepiece color="1" name="empty"/>
            <bottom color="1" name="jeans"/>
            <face color="1" name="head01"/>
            <top color="1" name="collaredShirt"/>
            <gloves color="1" name="empty"/>
            <headgear color="1" name="empty"/>
            <glasses color="1" name="empty"/>
            <footwear color="1" name="workBoots2"/>
            <hairStyle color="6" name="hair02"/>
            <beard color="6" name="empty"/>
        </style>
        <handTools>
            <handTool uniqueId="HandToole2f98dee1aa5b1085d33f3f3baf3ebe3"/>
        </handTools>
    </player>
    <player uniqueUserId="2MDS1sYSbvEETwObqZMX/rqqNqkXY/JQ4pIF2ntcFZ8=" timeLastConnected="2025/02/22 22:13">
        <style filename="dataS/character/playerM/playerM.xml">
            <facegear color="1"/>
            <onepiece color="1" name="empty"/>
            <bottom color="2" name="waterProof"/>
            <face color="1" name="head03"/>
            <top color="2" name="waterProof"/>
            <gloves color="3" name="generic"/>
            <headgear color="1" name="derbyTweedHat"/>
            <glasses color="1" name="sports1"/>
            <footwear color="3" name="galoshes"/>
            <hairStyle color="7" name="hair02"/>
            <beard color="7" name="trimmedBeard_head03"/>
        </style>
        <handTools>
            <handTool uniqueId="HandTool1a087432edbe1a8aa580b4bc02c81dc1"/>
        </handTools>
    </player>
    <player uniqueUserId="20mNGgZLmdyFXGPFRk1M+bPLfM3lxQXsMRKdFbb+cQY=" timeLastConnected="2025/02/22 22:13">
        <style filename="dataS/character/playerM/playerM.xml">
            <facegear color="1"/>
            <onepiece color="2" name="empty"/>
            <bottom color="5" name="jeans"/>
            <face color="1" name="head01"/>
            <top color="1" name="aviatorJacket"/>
            <gloves color="2" name="empty"/>
            <headgear color="2" name="outback"/>
            <glasses color="1" name="aviator"/>
            <footwear color="1" name="workBoots2"/>
            <hairStyle color="6" name="hair02"/>
            <beard color="6" name="fullBeard_head01"/>
        </style>
    </player>
    <player uniqueUserId="TAORGBVtJEsPrmGvPs15G1rSNxgpY4mg5kvfh6UL6Ug=" timeLastConnected="2025/02/22 22:13">
        <style filename="dataS/character/playerF/playerF.xml">
            <facegear color="1"/>
            <onepiece color="1" name="empty"/>
            <bottom color="1" name="jeans"/>
            <face color="1" name="head06"/>
            <top color="1" name="collaredShirt"/>
            <gloves color="1" name="empty"/>
            <headgear color="1" name="empty"/>
            <glasses color="1" name="empty"/>
            <footwear color="1" name="workBoots2"/>
            <hairStyle color="6" name="hair02"/>
            <beard color="6"/>
        </style>
    </player>
</players>
